@charset "utf-8";
/*CONTENT*/
.b-content{
	line-height:1.33;}
.reg-KR .b-content{
    line-height: 155%;}
.b-content__white{
    color:#333333;
    font-family: Dotum, Arial, "Helvetica CY", Helvetica, sans-serif;
	font-size:12px;
    font-stretch: normal;
    line-height:150%;
}
.b-content__white *{
    color:#333333;
    font-family: Dotum, Arial, "Helvetica CY", Helvetica, sans-serif;
}
.b-content__white h6{
    margin: 5px 0;
}

.b-content img.fl-left {
    margin:0 20px 10px 0; 
	float:left;
} 
.b-content img.fl-right {
    margin:0 0 10px 20px;
	float:right;
    }
.b-content p.nodelimiter {
    margin:0;
    }
.b-content abbr{
	border-bottom:1px dotted;
	cursor:default;}
.b-encyclopedia-prof{
	display:inline-block;
	*display:inline;
	*zoom:1;}
.b-encyclopedia-prof:first-letter{
	text-transform:uppercase;}
.b-content .t-table{
	margin:16px 0 20px 0;}
/*list*/	
.b-content ul {
    padding: 0 0 0 11px;
	margin: 15px 0 20px 0;
}
.b-content h6 + ul{
    margin-top:7px;
}
.b-content ul li {
    margin: 4px 0 5px;
    padding: 0 0 0 12px;
    background: url(./img/list-style.gif) 0px 5px no-repeat;
}
.reg-KR .b-content ul li{
    margin-bottom: 9px;
}
.b-content li ul {
	margin: 7px 0 14px 0;
	padding: 0 0 0 0px;
}
.b-content li ul li {
    background-position: 7px 4px;
    padding: 0 0 0 20px;
}
.b-content ul li ul li ul li {
	list-style:disc;
}
.b-content .b-list-multilevel li{
	font-weight:bold;}
	.b-content .b-list-multilevel li li{
		font-weight: normal;}
.b-content ol {
    padding: 0 0 0 23px;
	margin: 15px 0 20px 0;
	*list-style-type:decimal;
		counter-reset: list1;/* Инициируем счетчик */}
.b-content h6 + ol{
    margin-top:7px;
}
.b-content li ol{
	margin:7px 0 14px 0;
	padding: 0 0 0 20px;}
.b-content ol li {
    margin: 4px 0;
    padding: 0 0 0 0px;}
	.b-content ol > li:before {
		counter-increment: list1; /* Увеличиваем значение счетчика */
		content: counter(list1) ". "; /* Выводим число */
		color:#5f6060;
		display:inline-block;
		font-weight:bold;
		margin:0 0 0 -43px;
		padding:0 5px 0 0;
		position:relative;
		text-align:right;
		width:38px;}
		.b-content ol ol {
			counter-reset: list2; } /* Инициируем счетчик вложенного списка */
			.b-content ol ol > li:before {
				counter-increment: list2; /* Увеличиваем значение счетчика вложенного списка */
				content: counter(list1) "." counter(list2) ". "; /* Выводим число */
				color:#5f6060;
				display:inline-block;
				font-weight:bold;
				margin:0 0 0 -43px;
				padding:0 5px 0 0;
				position:relative;
				text-align:right;
				width:38px;}
				
			
.b-content ul li ol li{
	background:none;}
.b-content ol.noindent {
    padding: 0 0 0 18px;
	*padding: 0 0 0 24px;
	margin: 0;
}
.b-content-col {
    float: left;
    margin: 3px 19px 6px 0;
    position: relative;
}
.b-content-col_img {
    border: 1px solid #000;
}
.b-content-txt {
    overflow: hidden;
}
.b-content-txt p {
    margin: 0 0 6px;
}

.b-list {
	margin: 16px 0;
	line-height: 120%;
}
.b-list_point {
	padding: 3px 0 3px 20px;
    background: url(./img/list-style.gif) 0 8px no-repeat;
}
.b-list_linck {
	font-size: 13px;
}
/*end*/

/* list */
.b-content__white ol {
    padding: 0 0 0 17px;}
.b-content__white li ol{
    padding: 0 0 0 17px;}
	.b-content__white ol > li:before {
		font-weight: normal;}
			.b-content__white ol ol > li:before {
				font-weight: normal;}
/* end List */

.b-content .pic-left {
    display: block;
    float: left;
    margin: 0 15px 10px 0;
}
.b-content .pic-right {
    display: block;
    float: right;
    margin: 0 0 10px 15px;
}
.blockquote {
    font-family:"Times New Roman", Times, serif;
    font-size:20px;
    line-height:130%;
    padding:0px 0 10px 30px;
    font-style:italic;
    }
.b-content .b-author {
    text-align:right;
    line-height:120%;
    font-size:12px;
    margin:0 0 18px;
    }
.b-content .b-author span {
    font-size:11px;
    color:#888888;
    }
/*b-table*/

.b-content table.t-space {
    width:100%;
    margin:0 0 10px;
    }
.b-content table.t-space th {
    line-height:250%;
    color:#3d0c06;
    text-align:left;
    font-size:12px;
    vertical-align:top;
    padding:0 15px;
    border:1px solid #c9c9c9;
    background:#f5f5f5 0 0 repeat-x;
    }
.b-content table.t-space td {
    line-height:272%;
    text-align:left;
    font-size:11px;
    vertical-align:top;
    padding:0 15px;
    border:1px solid #c9c9c9;
    }
.b-content table.t-space td strong {
    font-size:12px;
    }
.b-content .b-photo-frame .signatura {
	font-size:11px;
	line-height:16px;
    padding:0 5px;
    max-width:288px;
	color:#7e7f80;
    }
.b-content .b-photo-frame h6 {
    font-size:11px;
    padding:12px 5px 5px;
    color:#fff;
    max-width:288px;
    }
.b-photo-frame_right {
    float:right;
    margin:0 0 10px 20px;
    width:288px;
    }
.b-photo-frame_left {
    float:left;
    margin:0 20px 10px 0; 
    width:288px;
    }
.b-content img.img {
    padding:1px;
    border:1px solid #000;
	background:#2e3138;
    }
.b-ondate{
    color:#555555;
    font-family: Arial,"Helvetica CY",Helvetica,sans-serif;
    font-size: 11px;
    font-stretch: normal;
    line-height: 140%;
    margin-left: 10px;
}
.b-data-date {
	color:#606061;
	line-height:140%;
	padding:2px 0;
	}
.b-data-date i {
	background: url(img/ico-data-date.png) 100% 1px no-repeat;
	padding:0 0 0 3px;
	position:relative;
	top:1px;
	width:14px;
	display:inline-block;
	height:14px;
	cursor: help;
	}
.ui-dialog .b-data-date {	padding:2px 0 12px;}
.b-block-glow {
	border:1px solid #000;
	background: url(img/cont-bg.jpg) #0c0c0e 0 0 no-repeat; /*0b0b0d*/
	line-height:150%;
	font-size:12px;
	font-family:Arial, "Helvetica CY", Helvetica, sans-serif;
	margin:0 0 20px;
    padding:14px 16px 20px;
	word-wrap:break-word;
	}
.b-block-glow .b-message-warning,
.b-block-glow .b-message-money {
    margin: 3px 0 7px!important;
}
.b-block-edit {
    border-top: none;
}
.b-block-glow p {
	margin:0 0 14px 0;
	}
.b-block-glow ul {
    margin: 1px 0 15px;
}
.b-block-glow h3, .b-block-glow h4{
	margin-top:0;}
.b-block-edit .b-price {
	display:inline-block;
	padding:3px 0 0 20px;
	}
.b-block-edit h3 {
	margin:0 0 16px;
	}
.b-block-edit .b-element-name {
	color:#fff;
	padding:0 0 22px;
	}
.b-block-edit em {
	color:#606061;
	}
.b-block-edit .accept {
	background: url(../form-elements/img/ico-message-ac.png) no-repeat scroll 0 1px transparent;
    color: #babfba;
    font-size: 12px;
    padding: 4px 0 0 21px;
	}
.b-block-edit .decline {
	background: url(../form-elements/img/ico-message-decl.png) no-repeat scroll 0 4px transparent;
    color: #babfba;
    font-size: 12px;
    padding: 4px 0 0 21px;
	}
.b-invite-links a {
	margin:0 15px 0 0;
	}
.b-invite-text p {
	color:#fff;
	}
.b-content .b-invite-block p {
	padding:0 0 14px;
	}
.b-block-edit p {
	word-wrap:break-word;
	}	
.b-invites-p-correction p {
	 padding: 0 0 14px;
	}
.b-waiting-dialog {
    background: none !important;
    border: 0 !important;
    border-radius: 0 !important;
    box-shadow: none !important;
}
.b-waiting-dialog .ui-dialog-content {
    box-shadow: none !important;
}
#wait-dialog {
	min-height: 0 !important;
	background:none!important;
	}
.b-float-right {
    float: right;
}
/*image and description*/
.b-image-description_margintopbottom{
    margin-bottom: 20px;
    margin-top:20px;
}
.b-image-description_position {
    margin-left: auto;
    margin-right: auto;
}
.b-image-description_width454 {
    width: 454px;
}
.b-image-description_widthAuto {
    width:200px;
}
.b-image-description {
}
.b-image-description td{
    color: #606061;
}
.b-image-description-body{
}
.b-image-description-body p{
    margin:0;
}
.b-selected-text {
	color: #FFFFFF;
    font-family: "Times New Roman",Times,serif;
    font-size: 21px;
    font-style: italic;
    line-height: 120%;
    padding: 0 0 0 36px;
    border-left: 4px #ffffff solid;
}
/*quote*/
.b-quote, blockquote {
    background: url(./img/quotes.png) 0 1px no-repeat;
    padding: 0 0 0 20px;
    margin: 20px 0 20px 3px;
	min-height:8px;
}
.b-quote-text, blockquote p {
    font-style: italic;
    color:#babcbf;
    line-height: 120%;
    margin: 0 0 4px 0;
}
.b-quote-autor {
    display: block;
    font-weight: bold;
    margin: 0 0 3px 0;
}
.b-quote-autor-status {
    color:#5f6060;
}
.b-quote cite, blockquote cite{
	font: bold 12px/1.3 Arial, "Helvetica CY", Helvetica, sans-serif;}
/*list default*/
.b-ul-default {
    padding: 0 0 0 15px;
	margin: 16px 0;
}
.b-ul-default li {
    padding: 3px 0 3px 15px;
    background: url(./img/list-style.gif) 0 6px no-repeat;
}
/*2 column*/
.b-right {
	float: right;
}
.b-right.b-right-width200 {
	width: 200px;
}
.b-left.b-right-width200 {
	margin: 0 225px 0 0;
}
/* download file */
.b-file {
	overflow: hidden;
}
.b-file-icon {
	float: left;
	margin: 0 10px 0 0;
}
.b-file-download-linck {
	display: block;
	font-size: 14px;
	margin: 8px 0 5px 0;
}
.b-file-info {
	color:#5d5d66;
	font-size: 10px;
}
/*end*/
/*assistans page*/
.b-assistant {
    margin-top: -20px;
}
.b-assistant_telephone {
    float: left;
}
.b-assistant_list {
    line-height: 120%;
    margin: 0 0 0 410px !important;
    padding: 35px 0 0 0 !important;
    width: 201px;
}
.b-assistant_item {
    background: none !important;
    padding: 0 !important;
    margin-bottom: 15px;
    border-radius: 4px;
    border: 1px #252525 solid;
}
.b-assistant_item:hover {
    border: 1px #424242 solid;
    box-shadow: 0 0 5px rgba(255, 255, 255, 0.2);
}
.b-assistant_link {
    color: #b7b7b7;
    display: block;
    padding: 11px 11px 11px 62px;
    border: 1px #080808 solid;
    border-radius: 4px;
    background: #0f0f10 url(img/market.png) no-repeat;
}
.b-assistant_link:hover {
    color: #ffffff;
    text-decoration: none;
}
.b-assistant_link__appstore {
    background-position: 21px 9px;
}
.b-assistant_link__appstore:hover {
    background-position: 21px -45px;
}
.b-assistant_link__android {
    background-position: 15px -100px;
}
.b-assistant_link__android:hover {
    background-position: 15px -158px;
}
.b-assistant_link__marketplace {
    background-position: 19px -210px;
}
.b-assistant_link__marketplace:hover {
    background-position: 19px -252px;
}
.b-assistant_text-small {
    font-family: "WarHeliosCondC",Arial Narrow,arial,sans-serif;
    font-size: 16px;
    display: block;
    margin-bottom: 3px;
}
.b-assistant_text-big {
    font-family: "WarHeliosCondCBold",Arial Narrow,arial,sans-serif;
    font-size: 22px;
}
.b-assistant_text {
    margin: 0 0 0 410px !important;
    width: 201px;
    color: #606061;
}
.b-screenshots-list {
    display: inline-block;
    *display: inline;
    *zoom:1;
    margin: 0 !important;
    padding: 0 !important;
    vertical-align: middle;
}
.b-screenshots-list_item {
    display: inline-block;
    *display: inline;
    *zoom:1;
    padding: 0 !important;
    background: none !important;
    margin-left: 10px !important;
}
.b-screenshots-list_link {
    font-size: 13px;
    border-bottom: 1px dashed #F25322;
}
.b-screenshots-list_link:hover {
    text-decoration: none;
    border-bottom: 1px dashed #FF7432;
}
.b-screenshots-assistant img {
    border: 1px #000000 solid;
    margin-left: 14px;
}
.js-tabs__active .b-screenshots-list_link, .js-tabs__active .b-screenshots-list_link:hover {
    color: #bbbebf;
    border: none;
    font-weight: bold;
    cursor: default;
}
.b-comment {
    margin: -38px 0 25px -50px !important;
    padding: 0 !important;
}
.b-comment_item {
    padding: 0 !important;
    background:  none !important;
    display: inline-block;
    *display: inline;
    *zoom:1;
    margin: 38px 0 0 60px !important;
    vertical-align: top;
    width: 270px;
}
.b-comment_text {
    line-height: 19px;
    margin-bottom: 8px;
}
.b-comment_from {
    margin-bottom: 0;
    color: #606061;
}
/*end*/
/*END CONTENT*/
/*block download game*/
.b-download-game {
	background: url(img/bg-game-download.jpg) no-repeat;
	width: 244px;
	height: 169px;
	text-align:center;
	padding: 113px 0 0 0;
	margin: 0 0 20px 0;
}
.b-download-game-text {
	font-family:"WarHeliosCondC",Arial Narrow,arial,sans-serif;
	font-size: 22px;
	color: #ffffff;
	text-transform:uppercase;
	text-shadow: 0 0 16px rgba(0, 0, 0, 0.75)
}
.b-download-game-text-big {
	font-size: 28px;
	font-weight: bold;
}
.b-download-game .b-button-small {
	margin: 15px auto 7px auto;
}
/*end*/
/*box shadow*/
.b-box-shadow{
	background: url("img/b-box-shadow-bg.png") repeat left top;
	border: 1px solid #000;
	margin: 23px 0;
    position: relative;}
.b-box-shadow:first-child{
    margin: 0 0 23px;
}

.b-box-shadow-header {
    background: url("img/b-box-shadow-bg-header.png") no-repeat 0 0;
    display: block;
    margin: 0;
	padding: 8px 14px 6px 14px;
    position: relative;
    z-index: 2;}
.b-box-shadow-content{
    background: url("img/b-box-shadow-light.png") no-repeat 0 0;
    padding: 14px;}
/*end*/
/*hr*/
.b-hr, .b-content hr {
    background: url(img/delimeter.png) center 0 no-repeat;
    border: none;
    height: 2px;
    margin: 20px -25px;
    display: block;
    overflow: hidden;
}
.b-encyclopedia .b-hr {
    margin: 34px 0 42px;
}
.b-hr__seasons{
    margin: 28px 0 32px 0;
}
.b-hr-middle {
    background: url("img/delimeter_middle.png") no-repeat center bottom;
    border: none;
    height: 1px;
    margin: 20px 0;
    display: block;
    overflow: hidden;
}
.b-hr-small {
	background:url(img/delimeter-small.png) center 0 no-repeat;
    overflow: hidden;
    height: 1px;
    border: none;
    display: block;
}
.b-hr-small_account {
    padding-bottom: 5px;
    margin-bottom: 5px;
    background:url(img/delimeter-small.png) center bottom no-repeat;
}
.b-box-shadow .b-hr-small {
	margin: 3px -14px 10px -14px;
}
.b-hr-layoutfix {
    display: block;
    margin: 30px 0 -30px 0;
    overflow: hidden;
    position: relative;
    z-index: -1;
    clear: both;
    *zoom: 1;
}
    .b-encyclopedia .b-hr-layoutfix {
        margin: 30px 0 -11px 0;
    }
.b-hr-layoutfix__noindentbottom{
    margin-bottom: -59px;
}
.b-hr-layoutfix__smallindentbottom{
    margin-bottom: -40px;
}
/*hr composite*/
.b-hr-block {
    display: block;
	background: url(img/hr-block.png) no-repeat;
	margin: 0 120px 0 0;
	height: 59px;
	
}
.b-hr-block span {
	display: block;
	width: 120px;
	background: url(img/hr-block.png) 100% 0;
	margin-right: -120px;
	height: 59px;
	float: right;
}
.b-hr-layoutfix_small{
    margin: 0 0 -26px;
    padding: 4px 0 0;
	}
	.b-hr-layoutfix_small .b-hr-block{
		margin:0 120px 0 0;
		height:45px;}
		.b-hr-layoutfix_small .b-hr-block span{
			height:45px;}
.b-hr-layoutfix-encyclopedia {
    margin: 20px 0 -30px 0;
}
.b-hr-layoutfix__nations {
    margin: 42px 0 -26px 0;
}
.b-hr-layoutfix-personal {
    margin: 30px 0 -50px 0;
}
/*end*/
/*value community*/
.b-value-community {
	margin: 10px 0;
	padding: 0 0 0 15px;
	text-align: right;
	font-family:"WarHeliosCondC",Arial Narrow,arial,sans-serif;
	color:#b3b9be;
}
.b-value-community-messagebig {
	font-size: 22px;
}
.b-value-community-value {
	font-size: 28px;
	color:#ffffff;
	line-height: 36px;
	white-space:nowrap;
}
.b-value-community-messagesmall {
	font-size: 17px;
}
/*end*/
/*forum*/
.b-forumlist {
    margin-bottom: -5px;
}
.b-forumlist li {
	margin: 0 0 14px 0;
	color:#606061;
	line-height: 14px;
}
.b-forum-theme {
	display: block;
	color:#f9d088;
	text-decoration: none;
	margin: 0 0 1px 0;
	line-height: 14px;
}
.b-forum-theme:first-letter{
	text-transform:uppercase;}
.b-forum-theme:hover {
	color:#f9d088;
	text-decoration: underline;
}
/*end*/
/*section list*/
.b-sectionlist {
	float: left;
	overflow: hidden;
	_zoom:1;
}
.b-sectionlist li {
	float: left;
	padding: 4px 10px 5px 0;
	margin: 0 9px 0 0;
	background: url(img/separator-vertical.png) no-repeat 100% 0;
	color: #ffffff;
	font-weight: bold;
}
.b-sectionlist li.b-sectionlist-noseparator {
	background: none;
	margin: 0;
	padding: 4px 0 5px 0;
}
.b-sectionlist-point a {
	color:#f25322;
	text-decoration: none;
}
.b-sectionlist-point a span {
	border-bottom: 1px #8f452f dashed;
}
.b-sectionlist-point a:hover {
	color:#f25322;
	text-decoration: none;
}
.b-sectionlist-point a:hover span {
	border-bottom: none;
}
/*end*/
/*headers*/
.b-wite-title {
	color:#fff;
}
/*end*/
/*block big*/
.b-big {
	padding: 40px 42px 49px 53px;
	border: 1px #272729 solid;
	background: url(img/plaha.jpg) no-repeat #151517;
	box-shadow: inset 0 0 10px rgba( 255, 255, 255, 0.1), 0 10px 10px rgba( 0, 0, 0, 0.2);
	overflow: hidden;
}
.b-big_nobackground{
    background: none;
}
.b-big_img {
	float: right;
	border: 1px #000000 solid;
	width: 399px;
    position: relative;
}
.b-big_img__game {
    margin-top: 9px;
}
.b-big_description {
	margin-right: 450px;
}
.b-big_description__game {
    margin-right: 426px;
}
.b-big_description_content{
	overflow:hidden;
	_zoom:1;}
.b-big_header_beta{
	display:inline-block;
	*display:inline;
	position:relative;
	*zoom:1;}
.b-big_header {
	font-size: 40px;
	color: #ffffff;
	font-weight: normal;
	line-height: 50px;
	margin: 0 0 11px;
	padding:0;
	text-transform: uppercase;
}
.b-big_header_beta em{
	background: url(img/beta2.png) no-repeat left top;
	bottom:10px;
	display: block;
	height:25px;
	position:absolute;
	right:-45px;
	width:66px;}
.b-big_description_text {
	font-size: 13px;
    line-height: 145%;
    margin-bottom: 8px;
}
.b-big_description_text__game {
    font-size: 12px;
    line-height: 150%;
}
.b-big_orange_button_position {
	margin-top: 23px;
}
/*end*/
/*ratings block*/
.b-ratings-block {
    font-size: 0;/* for inline-block content */
    padding: 0 39px;
    margin: 25px 0;
}
.b-ratings-block .b-short-rating-table {
    font-size: 12px;
	margin-bottom: 0;
}
.b-ratings-block__noindent {
    padding: 0;
    margin: 0;
}
/*end*/
/*search block*/
.b-search-block {
	padding-bottom: 40px;
	text-align:center;
	margin: 20px 0 0 0;
}
.b-search-block_indent {
    padding: 0;
    margin: 20px 0;
}
/*end*/
/*rss top box*/
.b-rss {
	margin: 0 0 20px 0;
}
/*end*/

/*content footer*/
.b-content-footer {
	background: url(img/content-footer-bg.gif) repeat-x left top;
	border: 1px #000000 solid;
	padding: 10px 15px 9px 15px;
	height:16px;
	margin: 20px 0;
}
.widget-addthis_title{
	color: #979899;
    cursor: default;
	float:left;
	margin:0 14px 0 0;}

.addthis_default_style .at300b, .addthis_default_style .at300bo, .addthis_default_style .at300m {
    padding: 0 3px!important;
}
.at300bs {
    background-image: url("img/widget41.png") !important;
}
.at16nc {
    background-image: url("img/widget005_top.png") !important;
}

/*end*/
/*media*/
.b-media-description {
	margin: 20px 0;
}
/*end*/

.b-content sup{
	font-size:80%;
	vertical-align:super;}
.b-content sub{
	font-size:80%;
	vertical-align:sub;}
/*end*/
/*block text+img*/
.b-img-text {
    overflow: hidden;
    *zoom:1;
    margin-bottom: 20px;
}
.b-img-text_img {
    float: left;
}
.b-img-text_text {
    margin:0 0 0 180px;
}
.b-img-text_equipment {
    margin-bottom: 12px;
}
.b-img-text_equipment .b-img-text_text {
    margin: 18px 0 0 80px;
}
.b-img-text_img_slot {
    background: url("img/slot.png") no-repeat;
    padding: 1px;
}
.b-img-text_text_vehicle {
    font-size: 14px;
}
.b-img-text_text__fixwidth{
    margin-left: 330px;
    padding-top: 14px;
}
/*end*/
/*text lowercase*/
.b-text-lowercase {
    text-transform: lowercase;
}
/*end*/
/*list*/
.b-list-number {
    padding: 0 0 0 18px;
    *padding: 0 0 0 24px;
    list-style-type:decimal;
}
.b-list-number_item {
    margin: 4px 0;
}
/*end*/
/*nowrap*/
.b-nowrap {
    display: inline-block;
    *display: inline;
    *zoom:1;
    white-space: nowrap;
}
/*end*/
/*waiting*/
.b-waiting {
    width: 256px;
    height: 140px;
    background: url(img/waiting_wwp.gif) no-repeat;
}
/*end*/

.b-block-glow .b-content__ul p {
    margin: 14px 0 0;
}
.b-block-glow .b-content__ul p:first-child {
    margin: 0!important;
}
.b-block-glow .b-message-warning,
.b-block-glow .b-message-money {
    margin: 3px 0 7px;
}

.b-important-txt{
    color: #babcbf;
    font-weight: bold;
}

.b-email {
    margin-bottom: 27px;
}
.b-email p {
    color: #babcbf;
    margin-bottom: 10px;
}
